Subject: Application for Technical service support
From: Radhika Mukhedkar <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 21:15:59 +0530

Hello,

   This is Mrs.Shradha R.Mukhedkar. I am E&TC Engg.From T.P.C.T. college.
I have a total 5+ years of experience  in IT and Its Applications as IT
Service Desk Associate.
Some of the Roles and Responsibilities -
24/7 global voice end support through call,skype chat and email.
Service Now Tool for RITM and Incident management.
Java Application support.
Office 365 Exchange Admin center support.
Active directory management.

On the other hand I have knowledge about server roles likeActive Directory,
DNS,DHCP.AWS
Classical version of Salesforce CRM.
Virtualisation.cloud computing...
Done my Udemy Certification for ITIL V3.

I have Attached my Resume for your reference.Please go through it and
revert back if any.

*Ready to Join: Immediate*

Kindly awaited.
Thanks & Regards,
Mrs.Shradha.
Mobile No:7666751834